﻿@charset "utf-8";

/* CSS Document */

html{}

body{}

.mian{position:relative; margin-left:auto; margin-right:auto; min-width:320px; max-width:640px; overflow:hidden; background-color:#fff; font-family:Microsoft YaHei,Arial;}

a{text-decoration:none; color:#666;}
img{ display: inline; text-align: center;}


.header{overflow:hidden; border-top:0.2em #ff6600 solid; padding:2.8% 2%;}

.header a img{float:left;width:32%;}

.header .hdTxt{float:right; width:60%; padding-left:5%; margin-top:2%; background:url(../yxxwzjs/fenge.jpg) no-repeat scroll 0.7em center / 0.063em auto transparent;}

.header .hdTxt h2{color:#333; font-weight:normal; font-size:1.125em}

.header .hdTxt a{color:#ff5b00; font-size:2.083em;}

.nav{position:relative; overflow:hidden;}

.nav ul{overflow:hidden;}

.nav li{float:left; width:25%; text-align:center;}

.nav li a{display:block; padding:10.5% 0%; font-size:1em; color:#fff; background:url(../yxxwzjs/daohang.jpg) repeat-x; border-right:1px solid #ef4618;}





.btm_dh{ background:url(../yxxwzjs/bg.jpg) no-repeat; background-size:100%; height:3.333em; line-height:3.333em;position:fixed;bottom:0;width:100%;}

.btm_dh ul li{ float:left; width:25%; text-align:center;}

.btm_dh ul li a{ display:block; padding-top:5%; color:#fff;}



.focus{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }

.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }

.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }

.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1;font-size:0 }

.focus .hd ul .on{ background:#f96b17;  }

.focus .bd{ position:relative; z-index:0; }

.focus .bd li img{ width:100%;  }

.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }

.bannerBox img{width:100%;}

.anniu{ height:7em;}

.anniu ul li{ float:left; margin-top:1%; background:#eeeeee;width:22.8%; padding:1.09%;}

.anniu ul li a img{ width:100%;}

.all_main{ background:#eee; width:100%;}

.san{ padding:2%; display:block;}

.pc{background:#fff; display:block; overflow:hidden; width:100%; height:24em; border-radius:0.1em;  box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc;}

.pc h3{ text-align:center;}

.pc h3 img{ margin-top:4%;  width:94.55%;}

.pc ul li{ float:left; width:50%;}

.pc ul li img{ height:7.042em;}

.pc ul li b{ text-align:center; width:100%; display:block; color:#ff6600;}

.pc ul li ul{ margin-top:5%;}

.pc ul li ul li{ clear:both; width:100%; font-size:1.000em; text-align:center; color:#333; margin-top:2%; background:url(../yxxwzjs/dui.jpg) no-repeat 3.4em center / 0.813em auto transparent;}

.phone{background:#fff;border-radius:0.1em; box-shadow: 1px 1px 5px #ccc; display:inline-table; padding-bottom:5%; width:100%; margin-top:3%;}

.phone h3{ text-align:center;}

.phone h3 img{ margin-top:4%; width:94.5%;}

.phone1{ width:100%; height:20em; background:url(../yxxwzjs/phone.jpg) no-repeat center center; background-size:100%; display:block;}

.ph_1 b{ font-size:1.6em;display:block; color:#333; padding-top:4%;}

.ph_1 span{  font-weight:bold;}

.ph_1{ padding:4%;}

.ph_2{ padding:4%;}

.ph_1 p{ font-size:1em; margin-top:5%;}

.ph_2 b{ font-size:1.875em; display:block; color:#ff6600; padding-top:4%;}

.ph_2 span{ font-size:1em; color:#ff6600; }

.tuoguan{background:#fff; box-shadow: 1px 1px 5px #ccc; height:27em; margin-top:3%;}

.tuoguan h3{ text-align:center;}

.tuoguan h3 img{ margin-top:4%; width:94.5%;}

.tg_1{ background:url(../yxxwzjs/fannao.jpg) no-repeat center 1.2em; background-size:96%; height:15em; width:96%;}

.tg_1 b{ text-align:center; font-size:1.500em; display:block; padding-top:65%;}

.tg_1 p{ text-align:center; color:#ff6600; margin-top:1%;}



.Free{background:#fff; box-shadow: 1px 1px 5px #ccc; display:inline-table; padding-bottom:5%; margin-top:3%;border-radius:0.1em;}

.Free h3{ text-align:center;}

.Free h3 img{ margin-top:4%; width:94.5%;}

.Free_1{ margin:3%;}

.Free_1 ul { width:100%; display:block; height:5em;}

.Free_1 ul li{ float:left; background:#eee; margin-top:3%; border-radius:5em; padding:1% 2%; margin-right:2%;}

.Free_1 ul li font{ color:#ff6600; font-size:1.125em;}

.Free_1 b{ font-size:1.5em; display:block; width:100%; margin-top:6%; text-align:center; color:#ff6600;}

.Free_1 span{ display:block; text-align:center; color:#ff6600;}

.Free_1 a{ display:block; text-align:center; margin-top:3.5%;}

.Free_1 a img{width:13.542em;}

.case{background:#fff; box-shadow: 1px 1px 5px #ccc;border-radius:0.1em; height:22em; margin-top:3%;}



.wrap{background:#fff; box-shadow: 1px 1px 5px #ccc; border-radius:0.1em; height:25em; margin-top:3%; overflow:hidden;}

.swiper-slide{width:100%; background:none; color:#fff;}

.content-slide{ width:100%; display:block; color:#333;}

.content-slide ul li{ height:20em;}

.swiper-wrapper{margin: 0px auto; width:100%;}

.swiper-container{width:100%;}

.swiper-slide{width:100%;background:none;color:#333;}

.content-slide ul li{ float:left; width:40%; padding:0 0% 5% 6.5%; text-align:center;}

.content-slide ul li a img{ width:10.000em; margin-top:8%; border:1px solid #e6e6e6;}

.lick1{ text-align:left; padding:2% 4%;}

.lick1 p { margin-top:5%; text-align:left;}

.fangwen{ background:url(../yxxwzjs/link.jpg) no-repeat 4.3em center / 0.813em auto transparent; width:6em; float:left;}

.cishu{ background:url(../yxxwzjs/zan.jpg) no-repeat 2em center / 0.813em auto transparent; float:left; width:3em;}



.slideTxtBox{background:#fff; box-shadow: 1px 1px 5px #ccc; /*height:20em;*/ margin-top:3%; overflow:hidden;}

#news1 .hd ul { overflow:hidden;}

#news1{ overflow:hidden;background:url(../yxxwzjs/fg_1.jpg) repeat;

line-height: 2.8em;}

#news1 ul li{ float:left;width:100%; background:url(../yxxwzjs/fg_1.jpg) repeat-x;}

#news1 ul:last-child{border-right:0;}

#news1 ul li a{ color:#fff; color:#fff;text-align:center; width:100%;  height:2.8em;text-decoration:none;background:#252525; line-height:2.8em; display:block;font-size:1.8em;}

#news1 ul li a:hover,#news1 ul li.on a{ color:#fff; display:block; width:100%; line-height:2.8em; background:#ff6600; font-size:1.8em;}

#news1 .bd{float:left; padding:5%;}

#news2 ul { /*padding-top:1.5%;*/}

#news2 ul li{ padding:0% 7%; float:left; width:100%; color:#333; background:url(../yxxwzjs/quan.jpg) no-repeat 1em center /0.458em auto transparent;  height:2.8em; line-height:2.8em;overflow: hidden;}

#news2 ul li a{ font-size:1.8em;}




.tabs .hd{overflow:hidden;}

.tabs>ul{overflow:hidden;}

.fotNav{overflow:hidden; width:100%;}

.fotNav li{float:left; width:25%; text-align:center;}

#anli ul li{ float:left; width:50%; background:url(../yxxwzjs/fg111.jpg) no-repeat right top; height:3.1em; line-height:3.1em;}



#anli ul li a{background:url(../yxxwzjs/fg_1.jpg) no-repeat; display:block; text-align:center;  height:3.1em;line-height:3.1em; color:#fff;}

#anli ul li a:hover,#anli ul li.on a{ background:url(../yxxwzjs/sanjiao.jpg) no-repeat; height:3.1em; vcolor:#fff; text-align:center;}

.sxul{ padding:2%;}

.sxul li{ float:left; margin-left:4%; width:46%; }

.sxul li a { display:block; height:14em; overflow:hidden;}

.sxul li a img{ border:1px solid #e6e6e6; display:block; width:10.000em;}



.sxul2{ padding:2%;}

.sxul2 li{ float:left; width:50%; margin-left:4%; width:46%; }

.sxul2 li a img{ border:1px solid #e6e6e6; display:block; width:10.000em;}



.antxt{ margin-top:6%;}

.antxt p{ margin-top:3%;}

.fangke{ background:url(../yxxwzjs/link.jpg) no-repeat 4.3em center / 0.813em auto transparent; width:6em; float:left;}

.renshu{ background:url(../yxxwzjs/zan.jpg) no-repeat 2em center / 0.813em auto transparent; float:left; width:3em;}

.bottom{ background:#1c1c1c; height:14.167em; width:96%; padding:2%;}

.ftr{ height:3em; border-bottom:1px dotted #303030;}

.ftr ul li{ width:25%; float:left; text-align:center; background:url(../yxxwzjs/fgxian.jpg) no-repeat right center /0.042em auto transparent;}

.ftr ul li a{ color:#666; height:3em; line-height:3em;}

.btmtxt{ color:#666; text-align:center; margin-top:3%;}

.btmtxt p{ color:#666; font-size:1em; height:2em; line-height:2em; }

.btmtxt span{ display:block; height:2em; line-height:2em; color:#ff6600; margin-top:2%;}

.wzmid{ padding:0% 2.3% 2.3% 2.3%; padding-top:3%;}

.kuno{background:#fff; display:block; border-radius:0.15em; overflow:hidden; width:100%; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc;}

.kuno h3{ text-align:center;}

.kuno h3 img{ margin-top:4%; width:95%;}

.kuno span { display:block; text-align:center;}

.kuno span img{width:96%; margin-top:3%;}

.kuno p{ text-align:center; font-size:1.8em; margin-top:5%; color:#ff6600;}

.kuno a { text-align:center; display:block; width:100%;}

.kuno a img{width:96%; margin-top:5%;}



.zhengqian{ border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; text-align:center; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.zhengqian h3{ text-align:center;}

.zhengqian h3 img{ margin-top:4%; width:95%;}

.zhengqian span img{ width:96%; margin-top:5%;}

.zhengqian_1 ul{ padding-top:3%;}

.zhengqian_1 ul li{ margin-top:3%; text-align:center;}

.zhengqian_1 ul li span{ background:#ece9e9; border-radius:0.31em; padding:0.3% 2%; color:#333; font-size:1.8em; }

.zhengqian_1 ul li span font{ color:#ff6600;}

.zhengqian_1 p{ text-align:center; font-size:1.8em; margin-top:4%; color:#ff6600;}

.zhengqian_1 a { text-align:center; display:block; width:100%;}

.zhengqian_1 a img{width:96%; margin-top:5%;}



.wzsw{ border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; text-align:center; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.wzsw span{ display:block; text-align:center;}

.wzsw span img{ width:96%;margin-top:5%;}

.wzsw font{ display:block; margin-top:3%;font-size:1.5em;}

.wzsw p{ font-weight:bold; font-size:1.975em; margin-top:1%;}

.wzsw i{ width:100%; display:block; text-align:center; margin-bottom:3%;}

.wzsw i img{ width:96%; margin-top:5%;}

.wzsw b{/* color:#ff6600; background:#f0f0f0; border-radius:0.31em; border:1px solid #dfdfdf; margin-left:1.5em; margin-top:1%; display:block; width:85%; padding:1%;*/font-size:1.875em;}

.wzsw a img{width:96%; margin-top:5%;}

.shfuwu{background:#fff; display:block; overflow:hidden; width:100%; text-align:center; height:29em; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.shfuwu h3 { text-align:center; margin-top:2em;}

.shfuwu h3 img{ width:29em;}



.zhqian{ border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; margin-top:3%; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc;}

.zhqian h3{ text-align:center;}

.zhqian h3 img{ margin-top:4%; width:95%;}

.zhqian span { display:block; text-align:center;}

.zhqian span img{ width:96%; margin-top:7%;}

.zhqian p{ font-size:1.8em; text-align:center; margin-top:5%; }

.zhqian p b{ color:#ff6600;}

.zhqian font{ display:block; text-align:center; font-size:1.8em; margin-top:8%; color:#ff6600;}

.zhqian a { text-align:center; display:block; width:100%;}

.zhqian a img{width:96%; margin-top:5%;}



.wangzhan{ border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; text-align:center; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.wangzhan h3{ text-align:center;}

.wangzhan h3 img{ margin-top:4%; width:95%;}

.wangzhan span{ display:block; text-align:center;}

.wangzhan span img {width:96%; margin-top:5%;}

.wangzhan p{ font-size:1.5em; margin-top:8%;}

.wangzhan p font{ color:#ff6600;}

.wangzhan  b{ font-size:1.9em; color:#ff6600;}

.wangzhan a { text-align:center; display:block; width:100%;}

.wangzhan a img{width:96%; margin-top:5%;}



.fw_shouhou{ padding:2.5%; background:#fff;}

.fw_sh1 b{ font-size:1.5em; font-weight:bold; display:block; text-align:center; color:#ff6600; margin-top:2%;}

.fw_sh1 font{ display:block; text-align:center;}

.fw_ul{ margin-top:3%; display:inline-table; width:100%; z-index:999; background:url(../yxxwzjs/ulbg.jpg) no-repeat center top /1.500em auto transparent;}

.fw_ul ul li{ padding-top:3%; height:11em;}

.fw_l1 span{ width:50%; float:left; text-align:left;}

.fw_l1 span img{ width:12em;}

.fw_l1 p{ float:right; width:45%; line-height:1.4em; color:#333;}

.fw_l1 p b{ display:block; font-size:1.125em; margin-bottom:2%; font-weight:normal; color:#ff6600;}

.fw_l2 p{ float:left; width:50%; line-height:1.5em; color:#333;}

.fw_l2 p b{ display:block; font-size:1.125em; margin-bottom:2%; font-weight:normal; color:#ff6600;}

.fw_l2 span{ width:45%; float:right; text-align:center;}

.fw_l2 span img{ width:9.125em;}

.fw_l3 p{ float:left; width:50%; line-height:1.5em; color:#333;}

.fw_l3 p b{ display:block; font-size:1.125em; margin-bottom:2%; font-weight:normal; color:#ff6600;}

.fw_l3 span{ width:45%; float:right; text-align:center;}

.fw_l3 span img{width:11.500em;}

.fw_shouhou{ padding:2.5%; background:#fff;}

.sem_fn{border-radius:0.15em; background:#fff; display:inline-table; overflow:hidden; width:100%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc;}

.sem_fnbt{ background:url(../yxxwzjs/ph.jpg) no-repeat left 1em /7.500em auto transparent; padding-left:8.5em; border-bottom:1px solid #e5e5e5; padding-bottom:5%;}

.sem_fnbt span{ display:block; padding-top:10%; color:#333; font-size:1.125em;}

.sem_fnbt b{ font-size:2.250em; color:#ff6600;}

.sem_fnbt p{ font-size:0.750em; color:#333;}

.sem_fnqt h3{ font-size:1.5em; color:#ff5b00; text-align:center; margin-top:3%;}

.sem_fnqt ul{ margin-top:3%;}

.sem_fnqt ul li{ float:left; width:40%;  border-radius:0.9em; text-align:left; background:#f0f0f0; margin-top:2.5%; padding:1.5%; margin-left:5%;}

.sem_fnqt ul li span{ display:block; background:url(../yxxwzjs/quan.jpg)no-repeat 0.8em center /0.458em auto transparent; text-indent:25%;}

.sem_chengben{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; height:30em; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_chengben span { display:block; text-align:center; margin-top:3%;}

.sem_chengben span img{ width:13.667em;}

.sem_cbj{ width:100%; background:url(../yxxwzjs/pb.jpg) no-repeat 19em 3em/4.125em auto transparent;}

.sem_cbj ul{ background:url(../yxxwzjs/quanquan.jpg) no-repeat 10% 2.5em /1.083em auto transparent; padding:10%;}

.sem_cbj ul li{ text-indent:8%; height:2.1999em;}

.sem_cbj ul li font{ color:#ff6600; font-size:1.5em; font-weight:bold;}

.sem_cbj a{ display:block; padding:2%; background:#333333;border-radius:5em; text-align:center; color:#fff; width:13.042em; margin-left:25%;}

.sem_cbj p{ font-size:1.875em; font-weight:bold; margin-top:5%; text-align:center;}

.sem_cbj p font{ color:#ff6600;}

.sem_czfn{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; height:30em; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_czfn span { display:block; text-align:center; margin-top:3%;}

.sem_czfn span img{ width:13.667em;}

.sem_czfn ul { margin-top:8%;}

.sem_czfn ul li{line-height:3em; height:3em; padding-left:3em;}

.sem_czfn ul li p font{ background:url(../yxxwzjs/quanquan1.jpg) no-repeat left top/2.125em auto transparent; width:2.125em; height:2.125em; float:left; text-align:center; line-height:2.125em; color:#fff; margin-right:3%; display:block;}

.sem_czfn ul li p{ line-height:1.5em;}

.sem_czfn i{ display:block; text-align:center; }

.sem_czfn i img{width:19.292em; margin-top:1.5em;}



.sem_jjzy{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; height:19em; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_jjzy span { display:block; text-align:center; margin-top:3%;}

.sem_jjzy span img{ width:16.542em;}

.sem_jjzy p{ text-align:center;}

.sem_jjzy p img{ width:17.833em; margin-top:5%;}



.sem_jgwm{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; padding-bottom:3%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_jgwm span { display:block; text-align:center; margin-top:3%;}

.sem_jgwm span img{ width:20.000em;}

.sem_jgwm1 ul { width:80%; margin-left:10%;}

.sem_jgwm1 ul li { margin-top:6%;}

.sem_jgwm1 ul li p{ text-align:center; color:#fff;  background:#ff5b00; border-radius:1.3em;  width:100%; line-height:1.667em; height:1.667em; padding:2.2%; margin-top:3%; }

.sem_jgwm1 ul li font{float:left; padding-left:1.7%;}

.sem_jgwm1 ul li font img{ width:1.750em; }

.sem_jgwm1 ul li i{ display:block; font-style:normal; margin-top:5%; color:#666;}

.sem_diannao img{ float:left; width:8.333em; margin-top:2em; margin-left:0.5em;}

.sem_diannao p{ font-size:2.0em; margin-top:15%; float:left; margin-left:1em;}

.sem_diannao p b{ color:#ff6600;}

.sem_qdcj{border-radius:0.15em; background:#fff; display:inline-table; overflow:hidden; width:100%; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_qdcj span{ font-size:1.8em; display:block; text-align:center; margin-top:3%; border-bottom:1px solid #ccc; padding-bottom:3%; color:#333;}

.sem_qdcj span b{ display:block; color:#ff6600;}

.sem_qdcj ul{ padding:5%;}

.sem_qdcj ul li{ height:8em; border-bottom:1px dashed #ccc;}

.sem_qdcj ul li p b{ color:#ff6600;  display:block; margin-bottom:3%; margin-top:3%;}

.sem_qdcj ul li p{ float:left; width:14.833em; line-height:1.6em;font-size:1.8em;}

.sem_qdcj ul li img{ float:right; width:6.5em;}



.sem_cn{border-radius:0.15em; background:#fff; display:inline-table; padding-bottom:5%; overflow:hidden; width:100%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_cn span { display:block; text-align:center; margin-top:3%;}

.sem_cn span img{ width:40%;}



.sem_cn ul { margin-top:8%; padding:0% 5%;}

.sem_cn ul li{line-height:3em; height:3em; padding-left:3em; background:#333333;border-radius: 1.3em;line-height: 1.77em;height: 1.77em;padding: 2.2%;margin-top:4%;}

.sem_cn ul li p { color:#fff; font-size:1.8em;}

.sem_cn ul li p font{ background:url(../yxxwzjs/hse.jpg) no-repeat left top/2.000em auto transparent; width:2.125em; height:2.125em; float:left; text-align:center; line-height:2.125em; color:#fff; margin-right:3%; display:block;}



.sem_fn{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; padding-bottom:5%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.sem_fn span { display:block; text-align:center; margin-top:3%;}

.sem_fn span img{ width:60%;}

.sem_fn p{ text-align:center; height:3em; line-height:2.0em; font-size:1.8em;}

.sem_fn ul{ height:14.083em;}

.sem_fn ul li{ width:40%; margin-left:3%; float:left; background:#f6f6f6;border-radius: 1.3em; margin-top:3%; padding:2%;}

.sem_fn ul li font{ background:url(../yxxwzjs/dianchengse.jpg) no-repeat 1em center/0.417em auto transparent; display:block; padding-left:3em; font-size:1.8em;}

.sem_fn i{ font-style:normal; display:block; width:100%; text-align:center;}

.sem_fn i b{ color:#ff6600;}



.sem_form i{ font-style:normal; display:block; margin-bottom:5%;}

.sem_form i b{ color:#ff6600;}

.sem_form{ background:#fff; padding:0% 5%; padding-bottom:5%;}

.xm1{ background:url(../yxxwzjs/txtdiannao.jpg) no-repeat left center/23.333em auto transparent; border:none; height:3.333em; width:23.375em; text-indent:3em; line-height:3.333em; margin-top:3%;}

.xm11{ background:url(../yxxwzjs/txtdtel.jpg) no-repeat left center/23.333em auto transparent;border:none; height:3.333em; width:23.333em; text-indent:3em; line-height:3.333em; margin-top:3%;}

.xm12{ background:url(../yxxwzjs/txtren.jpg) no-repeat left center/23.333em auto transparent; height:3.333em; border:none; width:23.333em; text-indent:3em; line-height:3.333em; margin-top:3%;}



.subm{ background:#ff6600; padding:3% 8%; display:block; margin:5% 0%; border:none; color:#fff;border-radius: 1.3em; }



.fw_hse{ background:#eee; height:40em;padding:4%;}

.fw_hse span{ padding-top:3%; text-align:center; display:block;}

.fw_hse span img{ width:24.458em;}



.fw_ym{ height:22em; margin-top:3%; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; background:#fff;}

.fw_left{ float:left; width:40%; height:22em; background:#fff;}

.fw_left img{ width:100%; height:22em; background:#fff;}

.fw_right{ width:56%;float:right;}

.fw_right ul li{ font-size:0.97em; height:2.5em; line-height:2.5em; border-bottom:1px dashed #ccc;}



.wangzhan1 p{ margin-top:5%; font-size:1.8em; text-align:center;}

.wangzhan1 b{ color:#ff6600; display:block; margin-top:2%; text-align:center;font-size:1.8em;}

.wangzhan1 a{ width:100%; display:block; text-align:center;}

.wangzhan1 a img{ margin-top:5%;width:96%;}



.fw_l1 p font{ font-size:0.8em;}



.ph_time{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; border-bottom:1px solid #ccc; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc;}

.ph_time span { display:block; text-align:center; padding-top:3%;}

.ph_t1 { border-bottom:1px solid #ccc; padding-bottom:3%;}

.ph_t1 span img{ width:25.500em;}

.ph_qslx{ background:url(../yxxwzjs/ph_1.jpg) no-repeat right 3.5em /12.083em  auto; padding:3%;}

.ph_qslx font{ background:#ff5b00;border-radius: 0.5em; color:#fff; display:block; width:13.333em; margin-top:5%; padding:1.5%;font-size:1.8em;}

.ph_qslx p{ color:#666666; width:60%; margin-top:3%; font-size:1.8em;}

.ph_qslx p i{ font-style:normal; color:#ff5d00; line-height:1.5em;}

.ph_t2 span img{ width:25.125em; margin-top:3%;}

.ph_qslx2{ padding:3%; height:19em;}

.ph_qslx_left{ width:53%; float:left;}

.ph_qslx_right{ width:45%; float:right;}

.ph_qslx_right img{ width:100%; padding-top:30%;}

.ph_qslx2 ul li { margin-bottom:3%; color:#444;}

.ph_qslx2 ul li b{ font-weight:normal; color:#ff5d00; margin-bottom:2%; display:block; font-size:1.8em;}

.ph_qslx2 ul li p{ font-size:1.8em;}

.ph_bnf{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; border-bottom:1px solid #ccc; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%;}

.ph_bnf span { display:block; text-align:center; padding-top:3%;}

.ph_bnf span img{ width:25.125em; margin-top:3%;}

.ph_bnf ul { padding:3% 0%;}

.ph_bnf ul li { height:3em; padding:3% 2% 3% 5%;}

.ph_bnf ul li p{ width:85%; float:right; color:#444; font-size:1.8em;}

.ph_bnf ul li p font{ color:#ff5d00; display:block;}

.ph_bnf ul li img{ float:left; width:2.750em; height:2.750em;}



.ph_case{border-radius:0.15em; background:#fff; display:block; overflow:hidden; width:100%; border-bottom:1px solid #ccc; box-shadow: 1px 1px 5px #ccc; box-shadow: 1px 1px 5px #ccc; margin-top:3%; padding-bottom:5%;}

.ph_case span { display:block; text-align:center; padding-top:3%;}

.ph_case span img{ width:25.125em; margin-top:3%;}

.ph_case ul li { width:50%; float:left; text-align:center; margin-top:5%; color:#444;}

.ph_case ul li img{ width:90%; border:1px solid #eee;}

.ph_case ul li p{ margin-top:3%;}

.ph_case ul li p a{ font-size:1.8em;}



.ph_case .hd .on{ background:#BA2636;  }

	.ph_case .hd{ height:30px; overflow:hidden; font-size:0;text-align:center; }

	.ph_case .hd ul{ display:inline-block; padding-top:5px; }	

	.ph_case .hd li{ display:inline-block; width:8px; height:8px; background:#D0D0D0; margin:0 5px; vertical-align:top; overflow:hidden; 

	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; 

	}















.swiper-wrapper {position:relative;width:100%;

	-webkit-transition-property:-webkit-transform, left, top;

	-webkit-transition-duration:0s;

	-webkit-transform:translate3d(0px,0,0);

	-webkit-transition-timing-function:ease;

	

	-moz-transition-property:-moz-transform, left, top;

	-moz-transition-duration:0s;

	-moz-transform:translate3d(0px,0,0);

	-moz-transition-timing-function:ease;

	

	-o-transition-property:-o-transform, left, top;

	-o-transition-duration:0s;

	-o-transform:translate3d(0px,0,0);

	-o-transition-timing-function:ease;

	-o-transform:translate(0px,0px);

	

	-ms-transition-property:-ms-transform, left, top;

	-ms-transition-duration:0s;

	-ms-transform:translate3d(0px,0,0);

	-ms-transition-timing-function:ease;

	

	transition-property:transform, left, top;

	transition-duration:0s;

	transform:translate3d(0px,0,0);

	transition-timing-function:ease;



	-webkit-box-sizing: content-box;

	-moz-box-sizing: content-box;

	box-sizing: content-box;

}

.swiper-free-mode > .swiper-wrapper {

	-webkit-transition-timing-function: ease-out;

	-moz-transition-timing-function: ease-out;

	-ms-transition-timing-function: ease-out;

	-o-transition-timing-function: ease-out;

	transition-timing-function: ease-out;

	margin: 0 auto;

}

.swiper-slide {

	float: left;

	-webkit-box-sizing: content-box;

	-moz-box-sizing: content-box;

	box-sizing: content-box;

}

















































.cpBox{background-color:#e7ede6;}

.cpBox ul{overflow:hidden; padding-bottom:2.5em;}

.cpBox li{float:left; margin-top:1.250em; width:50%; text-align:center;}

.cpBox li img{width:10.208em; height:10.208em;}

.cpBox li h5{margin-top:0.417em; font-weight:normal; font-size:1.083em;}

.cpBox li h5 a{color:#5b6259;}



.rxBox{}

.rxBox h4{position: relative; height:3.333em; line-height:3.333em; font-weight:normal; font-size:1.083em; border-bottom:0.208em solid #4cb034;}

.rxBox h4 i{position: absolute; left: 1em; top:50%; margin-top:-0.333em; width:0.667em; height:0.667em; background-color:#4cb034;}

.rxBox h4 .titA{margin-left:2.4em; color:#4cb034;}

.rxBox h4 .titMore{position: absolute; top:0px; right:1em; color:#555;}

.rxBox ul{overflow:hidden; padding-bottom:2.5em;}

.rxBox li{float:left; margin-top:1.250em; width:50%; text-align:center;}

.rxBox li img{width:10.417em; height:7.917em;}

.rxBox li h5{margin:0.333em 0; font-weight:normal; font-size:1em;}

.rxBox li h5 a{color:#5c5c5c;}

.rxBox li p{font-size:1em; color:#999;}



.lxPhone{position: relative; margin:0 0.833em; display: block; height:5.750em;}

.lxPhone img{width:100%;}

.lxPhone span{position: absolute; left:44%; top:64%; font-size:1.5em; color:#4cb034; font-family:arial;}



.cpList{margin:0.917em 0.833em; overflow: hidden;}

.cpList h4{padding-left:1.833em; height:4em; line-height:4em; background-color:#00a2c9; font-size:1.250em; color:#fff;}

.cpList ul{}

.cpList li{position: relative; background-color:#4cb034; height:3.167em; line-height: 3.167em; border-top:1px solid #6acc52; box-shadow:0px -1px 1px 0px #2d9015;}

.cpList li a{padding-left:1.833em; display: block; font-size:1em; color:#fff;}

.cpList li i{position: absolute; right:0.4em; top:0.4em; font-size:1.8em; color:#287d13;}



/*搜索框*/

.schBox{margin:0.917em 0.833em; overflow: hidden;}

.schBox input{float:left; width:85%; height:3.78em; line-height:3.78em; padding:0 5%; border:none; outline:none; background-color:#e7ede6; border:1px solid #bec8bc; border-right:none; border-radius:0px; box-sizing: border-box; -webkit-box-sizing: border-box;  -o-box-sizing: border-box; -moz-box-sizing: border-box;}

.schBox a img{float:right; width:15%; height:3.750em;}



.ysBox{height:34.5em; background:url(../Index/ysBox.png) no-repeat center top; background-size:100%;}

.ysCont{position: relative; padding-top:8.533em;}

.ysCont .btnL , .ysCont .btnR{position: absolute; top:18.167em; background-color:#226412; width:3.917em; height:3.917em; line-height: 3.917em; text-align: center; color:#fff; font-size: 1em; border-radius:100%;}

.ysCont .btnL{left:0.667em;}

.ysCont .btnR{right:0.667em;}

.ysCont ul{margin:0 auto; width:16.083em;}

.ysCont ul li{float: left;  width:16.083em;}

.ysCont ul li img{width:16.083em;}



.footer{padding-top:2.5em; background-color:#e7ede6;}

.fotPt{padding:0 0.833em; overflow: hidden;}

.fotPhone{position: relative; float: left; width:15.250em; height:2.5em;}

.fotPhone img{width:100%;}

.fotPhone span{position: absolute; left:2.2em; top:0.6em; font-size:1.5em; color:#4cb034; font-family:arial;}

.toTop{float: right; width: 8.167em; height: 2.667em;}

.toTop img{width:100%;}

.fotNav{padding:1.667em 0; overflow:hidden;}

.fotNav li a{position:relative; float:left; width:25%; height:1.250em; line-height:1.250em; text-align:center; font-size:1.250em; color:#4cb034;}

.fotNav li a:after{content:''; position:absolute; top:0px; right:-2px; z-index:9; height:100%; width:2px; background-color:#4cb034;}





/*联系我们*/



.content{

	width: 80%;

	margin-right: auto;

	margin-left: auto;

	line-height: 22px;

	margin-top: 50px;

	margin-bottom: 50px;

}





@media screen and (min-width:320px) {

	body{font-size:75%;}

}

@media screen and (min-width:480px) {

	body{font-size:87.5%;}

}

@media screen and (min-width:540px) {

	body{font-size:112.5%;}

}

@media screen and (min-width:550px) {

	body{font-size:125%;}

}

@media screen and (min-width:640px) {

	body{font-size:150%;}

}